# class DCOPSignalConnection |
Definition | `#include <dcopsignals.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QCString sender
- DCOPConnection *senderConn
- QCString senderObj
- QCString signal
- DCOPConnection *recvConn
- QCString recvObj
- QCString slot

## Detailed Description

QCString sender | ### sender

DCOPConnection * senderConn | ### senderConn

QCString senderObj | ### senderObj

QCString signal | ### signal

DCOPConnection * recvConn | ### recvConn

QCString recvObj | ### recvObj

QCString slot | ### slot

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:33:39 2001, using kdoc 2.0a53.